[DriverInterface]
InterfaceGUID = {485E47FA-E407-46F4-9751-F982D45CF432}

[ASIO]
AsioDriverGUID = {166BDBC6-C357-4C82-A96B-688124D1C756}
AsioDisplayName = "Dreamus USB Audio Device"
AsioControlPanel = "DreamusUsbAudioCpl.exe"
AsioControlPanelArgs = "-asio"

